@charset "utf-8";

/* 共通パーツ */
html, body{
	width:100%;
	height:100%;
	font-family: 'Noto Sans JP', sans-serif;
	-webkit-font-smoothing: antialiased;
}
html{overflow-y: scroll;font-size: 625%;}

a:link {color: #e10000;text-decoration: underline;}
a:visited {color: #e10000;text-decoration: underline;}
a:hover{cursor: pointer;text-decoration: none; color: #9E63C1; transition: all .3s ease-out;}
.btn:hover, .btnL:hover {cursor: pointer;transform: scale(1.05,1.05); transition: all .3s ease-out;}
.button{
	position: relative;
	margin: 20px auto 0 auto;
	display: block;
	width: calc(100% - 90px);
	background-color: #be09eb;
	font-weight: 900;
	text-align: center;
	padding: 10px 0;
	color: #ffffff !important;
	background-image: url("../img/arrow.png");
	background-repeat: no-repeat;
	background-size:10px auto;
	background-position:calc(100% - 10px)  50%;
}

.both{clear:both;}
.block{display: block;}
.nodisp{
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	height: 0;
}
.caution{
	padding-top: 10px;
    font-size: .12rem;
    line-height: 1.6em;
}
.center{text-align: center !important;}
.strong{font-weight: 900;}
.small{font-size: .12rem;}
.flexbox{
	position: relative;
	margin: 0 auto;
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.flexbetween{justify-content: space-between;}
.flexaround{justify-content: space-around;}
.flexcenter{justify-content:center;}
.flexaligncenter{align-items: center;}
.flexalignstart{align-items: flex-start;}
.flexstretch{align-content: stretch;}
.flexbox .box{
	position: relative;
	margin: 0;
	width: 100%;
	box-sizing: border-box;
}

img{
	max-width: 100%;
	height: auto;
    display: block;
	margin: 0;
	padding: 0;
	vertical-align: bottom;
	image-rendering: high-quality;
}
/* chrome opera */
@media screen and (-webkit-min-device-pixel-ratio: 0) and (min-resolution: .001dpcm) {
	body {
		image-rendering: -webkit-optimize-contrast;
	}
}
svg {vertical-align:bottom;max-width: 100%;}
img[src$=".svg"] {width: 100%;}

iframe[name="google_conversion_frame"] { position: absolute; top: 0; }

body{
	position: relative;
	width: 100%;
	color: #120045;
	background-color: #ffffff;
	font-size: .14em;
	line-height: 1.7em;
	font-weight: 500; 
	font-feature-settings: "halt" 1;
	word-wrap: break-word;
	z-index: -10;
}

section{
	position: relative;
	margin: 0 auto;
	padding: 0;
}

#wrap{position: relative;width: 100% !important; margin:0 auto; padding:0;overflow: hidden;opacity: 0;}
#main-contents{position: relative; padding:0;}

.contetsWrap{
	position: relative;
	margin: 0 auto;
	width: calc(100% - 30px);
	z-index: 10;
}
.contents{opacity: 0;transition: all 1s .1s cubic-bezier(.69,.03,.58,.81);}
.contents.viewCont{opacity: 1;transform: translateY(0);}
.contentsUPWrap{
	position: relative;
	margin: 0 auto;
	overflow: hidden;
}
.contentsUP{opacity: 0;transform: translateY(20px);transition: all .6s .1s cubic-bezier(.65,.1,.35,.9);}
.contentsUP.viewCont{opacity: 1;transform: translateY(0);}
.viewContS{animation: Txtscale .7s ease-in-out 0s 1 forwards;}
@keyframes Txtscale {
	10% {transform: scale(1,1);}
    70% {transform: scale(1.05,1.05);}
	100% {transform: scale(1,1);}
}

#loading{
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 1000;
	background-color: #120045;
}
#loading .loadimg{
	position: absolute;
	top: 50%;
	left: 50%;
	width: 36%;
	height: auto;
	transform: translate(-50%, -50%);
	animation: dispAnim .8s ease-in-out 0s infinite normal;
}
@keyframes dispAnim {
    0% {transform: translate(-50%, -50%) scale(1,1);}
    50% {transform: translate(-50%, -50%) scale(1.2,1.2);}
    100% {transform: translate(-50%, -50%) scale(1,1);}
}

h2{
	position: relative;
	margin: 0 auto;
	width: calc(100% - 40px);
	z-index: 20;
}
h2 img{
	position: relative;
	margin: 0 auto;
	height: 45px;
	width: auto;
}


h3{
	position: relative;
	margin: 0 auto;
	font-size: .18rem;
	font-weight: 900;
	padding-bottom: 15px;
	text-align: center;
}

footer{
	position: relative;
	margin:  0 auto;
    padding: 0;
    text-align: center;
	z-index: 10;
}
footer .footBg{
	position: relative;
	margin: 0 auto;
	padding:0 0 310px 0;
	background-color: #000122;
}
footer .footBg::before{
	position: absolute;
	top: -160px;
	left: 0;
	content: '';
	width: 100%;
	height: 160px;
	display: block;
	background-image: url("../img/bg_footer.png");
	background-repeat: no-repeat;
	background-position: 50% 0;
	background-size: 100%100%;
}
footer a{color: #4ffffd !important;padding: 10px 0;}
footer p{position: relative; margin: 10px auto 0 auto;font-size: .12rem;color: #ffffff;}
footer p.copyright{margin: 25px auto 0 auto}
footer ul.footbnr{
	position: relative;
	margin: 20px auto 30px auto;
	width: calc(100% - 50px);
}
footer ul.footbnr li{position: relative;width: 100%; margin: 0 auto 15px auto;}
footer .realdgameLogo{
    position: relative;
    display: block;
	width: 28%;
	margin: 0 auto;
}

#share{
	position: fixed;
	width: 50px;
	bottom: 130px;
	right: -70px;
	transition: all .3s ease-out;
    z-index: 800;
}
ul.snsShare{
	position: relative;
	margin: 5px auto 0 auto;
}
ul.snsShare li{width: 100%; margin-bottom: 7px;}
.dispShare{right: -2px !important;}

#btn_ticket{
	position: fixed;
	width: 100%;
	height: 120px;
	bottom:-220px;
    left: 0;
	z-index: 801;
	transition: all .3s ease-out;
}
#btn_ticket::before{
	position: absolute;
	bottom:0;
	left: 0;
	width: 100%;
	height: 0;
	padding-top: 14%;
	background-color: #56c1e8;
	display: block;
	content: '';
}
#btn_ticket div{
	position: absolute;
	width: 100%;
	height: 120px;
	bottom:0;
    left: 0;
	background-image: url("../img/btn_ticket.png");
	background-repeat: no-repeat;
	background-position: calc(100% + 40px) 0;
	background-size: auto 100%;
}
.dispTicket{bottom: 0 !important;}


/* navigation */
nav{
	position: fixed;
	top:0;
	left: calc(100% + 20px);
	padding: 0;
	height: 100vh;
	width: calc(100% + 20px);
	overflow-y: auto;
	z-index: 1500;
	transition: all .3s ease-out;
    text-align: center;
	background-color: #170575;
}
nav::before, nav::after{
	position: absolute;
	left: 0;
	content: '';
	display: block;
	width: 100%;
	height: 75px;
	background: -webkit-linear-gradient(top, rgba(0,0,0,0), #000000);
	background: -o-linear-gradient(top, rgba(0,0,0,0), #000000);
	background: linear-gradient(to top, #000000, rgba(0,0,0,0));
}
nav::before{top:0;transform: rotate(180deg);}
nav::after{bottom:0;}
nav ul{
	position: relative;
	margin: 110px 0 0 auto;
}
nav ul li{
	position: relative;
	padding: 0 0 5px 0;
	margin: 20px 0 20px 30px;
	text-align: left;
	font-size: .16rem;
	border-bottom: solid 1px #702a00;
}
nav ul li a{color: #ffffff !important; text-decoration: none !important;}
.navWrap{
	position: absolute;
	top:0;
	left: 0;
	height: 100%;
	width: calc(100% - 10px);
	background-image: url("../img/bg_menu.png");
	background-repeat: no-repeat;
	background-position:100% 100%;
	background-size: 36% auto;
	z-index: 1501;
}
.dispMenu{left: 0;}
.btn_menu{
	position: fixed;
	top:-70px;
	right: -2px;
	display: block;
	width: 60px;
	height:60px;
    z-index: 702;
	opacity: 0;
    transition: all .3s ease-out;
}
.btn_menu.disp{top:0;opacity: 1;}
.close{
	position: fixed;
	top:-70px;
	right: -2px;
	width: 60px;
	height: 60px;
	z-index: 1703;
    opacity: 0;
    transition: all .3s ease-out;
}
.close.disp{top:0;opacity: 1;}
.btn_win{
	position: fixed;
	top: 0;
	right: 0;
	width: 50px;
	height: 50px;
	z-index: 1504;
}

/* モーダル */
.opwin, .opwin1 {
	position: fixed;
	top:0;
	left: 0;
	width: calc(100% + 20px);
	height: 100%;
	text-align: center;
	z-index: 1500;
	background-color: #170575;
	opacity: 0;
	display: none;
	overflow-y: auto;
    transition: all .3s ease-out;
}
.opwin1{background-color: rgba(23,5,117,.9);opacity: 1;display: block;}
.opwin1 .bnr{
	position: absolute;
	top:50%;
	left: 30px;
	width: calc(100% - 80px);
	transform: translateY(-50%);
	border: solid 4px #fcfb00;
	z-index: 1502;
}
.close_win {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 1501;
 }
.modal {
	position: relative;
	margin: 0 auto;
	opacity: 0;
	display: none;
	text-align: left;
	z-index: 1502;
    width:100% ;
	transform: translateX(-10px);
    min-height: 100%;
    transition: all .3s ease-out;
	color: #ffffff;
}
.modal::before, .modal::after{
	position: absolute;
	left: 0;
	content: '';
	display: block;
	width: 100%;
	height: 75px;
	background: -webkit-linear-gradient(top, rgba(0,0,0,0), #000000);
	background: -o-linear-gradient(top, rgba(0,0,0,0), #000000);
	background: linear-gradient(to top, #000000, rgba(0,0,0,0));
}
.modal::before{top:0;transform: rotate(180deg);}
.modal::after{bottom:0;}
.modal section{
	position: relative;
	margin: 0 auto;
	z-index: 1503;
}
.modal section div.mordalinner{
	position: relative;
	margin: 0 auto;
	padding: 70px 0;
}
.modal section div.mordalinner h3{
    position: relative;
    margin: 0 auto;
    padding: 10px 50px;
	 width: calc(100% - 160px);
    text-align: center;
	color: #fcff00;
	font-weight: 900;
	border-bottom: solid 1px #535406;
	font-size: .18rem;
}
.modal section div.mordalinner p{
    position: relative;
    margin: 0 auto;
    padding: 25px 0;
    width: calc(100% - 60px);
	color: #ffffff;
}
.modal section div.mordalinner .mordalinnerBox{
    position: relative;
    margin: 0 auto 30px auto;
}

/* youtube */
.movieWrap{
    position: relative;
    margin: 0 auto;
	background-color: #000000;
}
.modal section div.mordalinner .movieWrap{margin: 30px auto 0 auto;width: calc(100% - 60px);}
.movie{
	position: relative;
	margin:0 auto;
	width: 100%;
	height: 0;
	padding-top: 56.25%;
}
.movie iframe{
	position: absolute;
	top:0;
	left: 0;
	width: 100%;
	height: 100%;
}

.sp{ display: block; }
.pc{ display: none; }


/* ----- pc ----- */
@media screen and (min-width: 641px) {
		
	.sp{ display: none; }
	.pc{ display: block; }
    
    body{font-size: .16em;background-size: auto auto;}
	
	header{min-width: 1200px;}
	
	.caution{font-size: .14rem;}
	.small{font-size: .12rem;}
	.button{
		width: 370px;
		padding: 10px 30px;
		margin: 0 auto;
	}
	
	#wrap{min-width: 1200px;overflow: auto;padding: 0;}
	
	.contetsWrap{width: 960px;margin: 0 auto;}
	#loading .loadimg{width: 180px;}

	footer .footBg{
		margin: 40px auto 0 auto;
		padding:0 0 150px 0;
	}
	footer .footBg::before{
		top: -360px;
		height: 360px;
		background-image: url("../img/bg_footer_pc.png");
		background-size: 100%100%;
	}
	footer p{margin: 10px auto 0 auto;font-size: .14rem;}
	footer p.copyright{margin: 35px auto 0 auto}
	footer ul.footbnr{width: 400px;margin: 20px auto 40px auto;}
	footer .realdgameLogo{width: 220px;}
	footer .totop{
		margin: 30px auto;
		width: 200px;
	}
	
	h2 img{height: 55px;}

	h3{
		font-size: .24rem;
		padding-bottom: 25px;
	}

	#share{
		width: 55px;
		bottom: 150px;
		right: -100px;
	}
	
	#btn_ticket{height: 130px;}
	#btn_ticket::before{padding-top: 60px;}
	#btn_ticket div{
		height: 130px;
		left: 0;
		background-position: 50% 0;
	}

	/* navigation */
	nav ul{margin: 100px 0 0 auto;width: 70%}
	nav ul li{
		margin: 20px 0 20px 30px;
		padding: 0 0 10px 0;
		font-size: .18rem;
	}
	.navWrap{
		background-size: 200px auto;
	}
	.btn_menu{
		top:-80px;
		width: 70px;
		height:70px;
	}
	.close{
		top:-80px;
		width: 70px;
		height: 70px;
	}
	
	.btn_win{
		width: 70px;
		height: 70px;
	}

	/* モーダル */
	.opwin1 .bnr{
		left: 50%;
		width: 480px;
		transform: translate(-50%, -50%);
		border: solid 8px #fcfb00;
	}
	.modal section div.mordalinner{
		margin: 0 auto;
		width: 800px;
		padding-bottom: 80px;
	}
	.modal section div.mordalinner h3{
		padding: 20px 80px;
		font-size: .24rem;
	}
	.modal section div.mordalinner p{
		padding: 30px 0;
		width: 800px;
	}

	/* youtube */
	.modal section div.mordalinner .movieWrap{margin: 50px auto 0 auto;width: 520px;}
	

}